<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Hardcore</Series>
  <Number>3</Number>
  <Web>https://www.comixology.com/Hardcore-3/digital-comic/746722</Web>
  <Summary>The Hardcore facility has fallen into the hands of terrorists, and Agent Drake is the only one who can take it back. Too bad he’s trapped in the body of an enemy of the state, his own government has turned against him… and a Russian nuke is missing.</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB746722]</Notes>
  <Publisher>Image</Publisher>
  <Imprint>Image - Skybound</Imprint>
  <Genre>Action/Adventure, Science Fiction</Genre>
  <PageCount>30</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
